.tlac
{
  BORDER: #0091bf 1px solid;
  BACKGROUND-COLOR: #0091bf;
  COLOR: #ffffff;
  FONT-FAMILY: Verdana, Arial, Helvetica;
  FONT-WEIGHT: bold;
  FONT-SIZE: 8pt;
  margin-bottom : 6pt;
}

.sform
{
  BORDER: #0091bf 1px solid;
  FONT-SIZE: 100%;
  BACKGROUND: url(bg_form.jpg);
  FILTER: alpha(opacity=55);
  FONT-FAMILY: Arial, Verdana, Helvetica
}

FIELDSET
{
  BORDER: #000000 0px solid
}

TD.head
{
	color : #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
}

TD.group
{
	color : #0093DD;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : bold;
}

TD.pok1
{
  COLOR: #000000;
  FONT-SIZE: 6pt;
  FONT-STYLE: normal;
  FONT-FAMILY: Arial, Verdana, Helvetica;
  text-align : center;
}

TD.pok
{
  BORDER: #0091bf 1px solid;
  BACKGROUND: url(bg_form.jpg);
}

P.main
{
	COLOR: #000000;
	FONT-SIZE: 10pt;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-align : left;
}

TD.main
{
	COLOR: #000000;
	FONT-SIZE: 8pt;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-align : justify;
}

P.small
{
	COLOR: #000000;
	FONT-SIZE: 7pt;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

P.copy
{
	COLOR: #333333;
	FONT-SIZE: 6pt;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

H3.main {
	color : #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : bold;
}

H2.main {
	color : #800000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12pt;
	font-weight : bold;
}

H1.main {
	color : #800000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14pt;
	font-weight : bold;
	text-align : left;
}

A.main {
	color : #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	text-decoration : none;
}

A.main:hover {
	color : #804040;
	text-decoration : underline;
}

A.menu:hover {
	text-decoration : underline;
	color: #000000;

}

A.menu {
	color : #800000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	text-decoration : none;
	font-weight: bold;

}

A.menu2:hover {
	color : #000000;
	text-shadow : Black;
	text-decoration : underline;
}

A.menu2 {
	color : #800000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 7pt;
	text-decoration : none;
}

A.copy:hover {
	color : #000000;
	text-shadow : Black;
	text-decoration : underline;
}

A.copy {
	color : #0093DD;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 6pt;
	text-decoration : none;
}

A.tlist:hover {
	color : #0093DD;
}

A.tlist {
	color : #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
	text-decoration : none;
	font-weight : bold;
}

A.kotva {
	color : #6F6F6F;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 7pt;
	font-weight : bolder;
	text-decoration : none;
}

li.main
{
	COLOR: #000000;
	FONT-SIZE: 9pt;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-align : justify;
}
